Subject: Re: [PATCH RFC v2 5/6] tools: ynl: ethtool.py: Make tool invokable from any CWD

From: Rahul Rameshbabu <[email-masked]>
Date: Wed, 03 Apr 2024 14:34:42 -0700

On Wed, 03 Apr, 2024 14:28:44 -0700 Rahul Rameshbabu <[email-masked]> wrote:
> ethtool.py depends on yml files in a specific location of the linux kernel
> tree. Using relative lookup for those files means that ethtool.py would
> need to be run under tools/net/ynl/. Lookup needed yml files without
> depending on the current working directory that ethtool.py is invoked from.
>
> Signed-off-by: Rahul Rameshbabu <[email-masked]>
> ---

This patch should be dropped. Accidentally had it in my mail queue.

Link: https://lore.kernel.org/netdev/[email-masked]/